<?xml version="1.0" encoding="utf-8"?>
<Entity parent="template_structure_military_dock">
  <Identity>
    <Civ>hele</Civ>
    <GenericName>Mining Dock</GenericName>
    <SpecificName>Exryxe Limen</SpecificName>
    <History>Greece is a sea country, which is why some of the greatest Hellenic and Hellenistic cities like Ephesus, Corinth, Alexandria and Antioch were built by the sea. It should also be noted that all colonies during the Great Colonisation were thriving port centres, which traded with the local population.</History>
  </Identity>
  <Cost>
    <BuildTime>300</BuildTime>
  </Cost>
  <Health>
    <Max>2750</Max>
  </Health>
  <VisualActor>
    <Actor>structures/hellenes/mining_dock.xml</Actor>
  </VisualActor>
  <TrainingQueue>
    <Entities datatype="tokens">
      other/hele_ship_mining
    </Entities>
  </TrainingQueue>
</Entity>
